Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Can we install CWLMS 2.6 and CSM 3.1 on Windows 2008 Enterprise Server ?

HI All,

Need your kind help on the below

I have to install Cisco Works LMS 2.6 and Cisco Security Manager 3.1 new. The Client want to install it on a Winodws 2008 Enterprise Server. My question is;

Can we do the installation on Windows 2008 platform? Will CWLMS and CSM will support Windows 2008 or not ?

Kindly update asap

thanks in advance

Jacob

3 REPLIES

Re: Can we install CWLMS 2.6 and CSM 3.1 on Windows 2008 Enterpr

Hi Jacob,

LMS 2.6 and CSM 3.1 is not supported on Win 2008 server.

LMS 2.6 -

· Windows 2000 Professional with Service Pack 4

· Windows 2000 Server with Service Pack 4

· Windows 2000 Advanced Server with Service Pack 4

· Windows Server 2003 Standard and Enterprise Editions with Service Pack 1

· Windows 2003 R2 Server Standard and Enterprise Editions

· Solaris 8, Solaris 9

(English and Japanese only)

CSM 3.1 -

• Microsoft Windows 2003 Server:

• Enterprise Edition with SP1

• Standard Edition with SP1

• Microsoft Windows 2000:

• Advanced Server with SP4

• Server with SP4

• Professional with SP4

Have a look at the following links for the server requirement -

http://www.cisco.com/en/US/products/sw/cscowork/ps2425/products_data_sheet0900aecd80532cf5.html

http://www.cisco.com/en/US/prod/collateral/vpndevc/ps5739/ps6498/product_data_sheet0900aecd8062bf6e.html

-> Sushil

Community Member

Re: Can we install CWLMS 2.6 and CSM 3.1 on Windows 2008 Enterpr

Hi Sushil,

Thanks a lot for te reply. Sorry I have one more query -

Can we install LMS2.6 and CSM 3.1 in a single server. I found in the cisco site that it is not advisable to do the same in the single server on some of the CSM Installation Guide, still want to check the posibility of the same.

If not Can we install LMS2.6 with any other small application running servers like Veritas Backup Application running server or some thing?

Problem is i have only one IBM-X3600 server with us for installing the network / security monitoring tools.

Thanks a lot for your reply again

regards

Jacob

Re: Can we install CWLMS 2.6 and CSM 3.1 on Windows 2008 Enterpr

Hi Jacob,

As far as I know LMS and CSM should not be installed on the same server.

I thried doing this once and I used to face lots of problems.

I would suggest you to arrange for a second server and install these applications separately.

As far as installing LMS on a server running Veritas Backup Application is concerned, LMS is just another software application. I am not sure how these two applications would behave when installed on the same machine.

Normally its not suggested to install any other application on the LMS server. You never know what problems could arise because of the services dependency.

-> Sushil

250
Views
0
Helpful
3
Replies
CreatePlease to create content